#page-banner.home-banner .block .content{
    height:100%;
}

.body-block .content{
    padding-top: 60px;
    padding-bottom: 30px;
}

.social-tab .tabbed > ul li.social-icon a{
    height: 53px;
    padding:0px;
    width: 53px;
}

.social-tab .tabbed > ul li.social-icon-fb{
    background-image: url(images/icon-facebook-orange.png);
}

.social-tab .tabbed > ul li.social-icon-tw{
    background-image: url(images/icon-twitter-orange.png);
}

.social-tab .tabbed > ul li.social-icon-li{
    background-image: url(images/icon-linkedin-orange.png);
}

.social-tab .tabbed > ul{
    margin-bottom: 65px !important;
}

.features-block .wpb_row{
    margin-bottom:0px;
    margin-top:40px;
}

.features-block .content{
    padding-bottom:0px;
}

.subscribe-block{
    background-image: url(images/bg_subscribe.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    color:#ffffff;
}

.subscribe-block .content{
    padding-top: 130px;
    padding-bottom: 100px;
}

.subscribe-block h1, .subscribe-block h2, .subscribe-block h3, .subscribe-block h4, .subscribe-block h5, .subscribe-block h6{
    color:#ffffff;
}

body #footerfirst .block h2.block-title{
    margin-bottom:0px !important;
    font-weight:bold !important;
    font-size: 13px !important;
    line-height: 24px !important;
}

body #footerfirst .block div.block-content{
    padding:0px;
}

body #footerfirst .block.block-menu ul.menu li a{
    padding:0px;
    line-height: 24px;
    border-bottom:none;
    display:inline;
    color: #797979;
}

body #footerfirst .block.block-menu ul.menu li a:hover{
    color: #525252;
}

#admin-menu{
    z-index: 999999;
}

header#top .sf-menu > li.sfHover > ul{
    top:40px;
}

.main-content iframe.cke_wysiwyg_frame[src]{
    opacity: 1;
}

body.cke_editable{
    background-color:#ffffff;
}
